body{
	margin:0px;
}
#linse1_bild{
    margin-left: 2px;
    margin-top: 110px;
    width: 280px;
    height: 187px;
}
#linie_horizontal1_s14{
    margin-left: 282px;
    margin-top: -187px;
    width: 278px;
    height: 1px;
}
#linie_vertikal2_s14{
    margin-left: 560px;
    margin-top: -111px;
    width: 1px;
    height: 333px;
}
#linie_klein_horizontal1_s14{
    margin-left: 561px;
    margin-top: -121px;
    width: 17px;
    height: 1px;
}
#linse1_button{
    margin-left: 578px;
    margin-top: -17px;
    width: 36px;
    height: 35px;
}
#linie_klein_horizontalx0_s14{
    margin-left: 614px;
    margin-top: -19px;
    width: 15px;
    height: 1px;
}

#linie_klein_horizontalx1a_s14{
    margin-left: 614px;
    margin-top: -19px;
    width: 15px;
    height: 1px;
}
#linie_klein_horizontalx1_s14{
    margin-left: 614px;
    margin-top: -19px;
    width: 15px;
    height: 1px;
}
#linse2_button{
    margin-left: 629px;
    margin-top: -17px;
    width: 36px;
    height: 35px;
}
#linie_klein_horizontalx2a_s14{
    margin-left: 665px;
    margin-top: -19px;
    width: 15px;
    height: 1px;
}

#linie_klein_horizontalx2_s14{
    margin-left: 665px;
    margin-top: -19px;
    width: 15px;
    height: 1px;
}
#ocular_button{
    margin-left: 680px;
    margin-top: -17px;
    width: 36px;
    height: 35px;
}
#linie_klein_horizontalx3a_s14{
     margin-left: 716px;
    margin-top: -19px;
    width: 15px;
    height: 1px;
}
#linie_klein_horizontalx3_s14{
     margin-left: 716px;
    margin-top: -19px;
    width: 15px;
    height: 1px;
}
#motorblock_button{
    margin-left: 731px;
    margin-top: -17px;
    width: 36px;
    height: 35px;
}
#linie_klein_horizontal2_s14{
    margin-left: 561px;
    margin-top: 32px;
    width: 17px;
    height: 1px;
}

#automobil_button{
    margin-left: 578px;
    margin-top: -17px;
    width: 36px;
    height: 35px;
}
#figuren_button{
   margin-left: 629px;
    margin-top: -17px;
    width: 36px;
    height: 35px; 
}
#haende_button
{
    margin-left: 680px;
    margin-top: -17px;
    width: 36px;
    height: 35px;
}
#fenster_button{
  margin-left: 731px;
    margin-top: -17px;
    width: 36px;
    height: 35px;  
}
#linie_klein_horiz5_s14{
    margin-left: 561px;
    margin-top: 50px;
    width: 17px;
    height: 1px;
}
#video_ricmar_button{
    margin-left: 578px;
    margin-top: -17px;
    width: 36px;
    height: 35px;
}
#video_vals_button{
   margin-left: 629px;
    margin-top: -17px;
    width: 36px;
    height: 35px; 
}

